<?php

declare(strict_types=1);

namespace Drupal\Tests\netforum\xWeb;

/**
 * Authentication token expiration policy possible values.
 */
enum AuthExpirationPolicy: int {

  case Absolute = 0;
  case Sliding = 1;

}
